List all saved canvas views for the authenticated user.
Returns: Saved canvas views ordered by creation time (newest first).
curl --request GET \
--url https://api.example.com/canvas/views{
"views": [
{
"name": "<string>",
"id": "",
"search_query": "",
"filters": [
{
"type": "<string>",
"value": "<string>"
}
],
"pinned_node_ids": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Successful Response
Response body for listing saved canvas views.
Attributes: views: List of saved canvas views.
Show child attributes
curl --request GET \
--url https://api.example.com/canvas/views{
"views": [
{
"name": "<string>",
"id": "",
"search_query": "",
"filters": [
{
"type": "<string>",
"value": "<string>"
}
],
"pinned_node_ids": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}